Description

Hi everyone,

As this is one of the datasets that I am able to assign to projects (along with the travel to work areas dataset, SN 6031/SN 6675), I

am assuming this is assessible from the USA.

My inquiry concerns the year LADs were fixed for the BHPS respondents. I understand that their location is derived from ONS

location data from 2013 and that local authorities and units of local government change frequently in the UK. I have searched the

data dictionary and this information was not readily available.

Best regards,

David

History

#1 - 02/24/2026 03:30 AM - David Kong

*accessible

#2 - 02/24/2026 12:01 PM - Understanding Society  User Support Team

- Status changed from New to Feedback

- % Done changed from 0 to 50

Hello David,

This document shows which ONSPD file was used to identify each specific geography and each wave.  

https://www.understandingsociety.ac.uk/wp-content/uploads/documentation/data-linkage/geographical_lookup_tables.pdf  The information for the

BHPS is on Page 5. As you can see that for the BHPS waves, OSLUA (LAD) was coded for all 18 waves using ONSPD November 2013 file. This

document is available on our Geographical Data Linkage web page. 

https://www.understandingsociety.ac.uk/documentation/linked-data/geographical-identifiers/

Does this answer your question? If not, please explain.

Best wishes,

Understanding Society User Support Team

#3 - 02/24/2026 02:29 PM - David Kong

Thanks for the response.

Does that imply that the LADs are those as they existed in 2013 for the BHPS respondents?

David

#4 - 02/25/2026 03:04 PM - Understanding Society  User Support Team

Yes

#5 - 02/26/2026 08:24 PM - David Kong

Thank you for your response.

#6 - 03/02/2026 08:28 AM - Understanding Society  User Support Team

- Status changed from Feedback to Resolved

- % Done changed from 50 to 100
